Subject: [Healeys] Bt 7 dash

From: I Erbs <[email-masked]>
Date: Sun, 20 Jan 2013 11:05:32 -0800

All thus talk about bj8 dash got me to thinking about how I line up the
holes to attach my BT7 dash to the metal cowl?

Ira Erbs
Portland, OR
On Jan 20, 2013 9:47 AM, <[email-masked]> wrote:

> Don't forget the metal tabs that are screwed to the dash top wood bow about
> 1-1/2 inches from either end.  They get bent under the rear of the
> shroud/cowl
> to hold the dash top down.
> Aloha
> Perry
>
>
>
> -----Original Message-----
> From: jjsandsms <[email-masked]>
>
> Also what actually attaches the dash pad to the car.  I seem as only the
> two
> crews the hold the rear-view mirror down hold it in place.  It has been so
> ong since the car was assembled that I am not sure anymore.  Does the front
> f the pad get captured by the bottom of the windshield frame?  I am not to
> hat point yet.
> hanks
> eff
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys